Visual  DIP10 PADS-PCB 1 {0 -200 400 0} {}
canvas text {200 -75} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {200 475} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 250 300 250 300 -50 100 -50 100 250} {ID(3) Type(Outline) Layer(All) Width(15)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {65 43} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 50} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 100 50} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {65 93} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 100} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 100 100 100} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 140 10 160} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4) Filled} {}
canvas text {65 143} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 150} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 150 100 150} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 190 10 210} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5) Filled} {}
canvas text {65 193} {ID(8) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 200} {ID(8) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 200 100 200} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {390 -10 410 10} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6) Filled} {}
canvas text {335 -7} {ID(9) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {285 0} {ID(9) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {400 0 300 0} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {390 40 410 60} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7) Filled} {}
canvas text {335 43} {ID(10) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {285 50} {ID(10) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {400 50 300 50} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {390 90 410 110} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8) Filled} {}
canvas text {335 93} {ID(11) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {285 100} {ID(11) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {400 100 300 100} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {390 140 410 160} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) Heir(PIN9) Filled} {}
canvas text {335 143} {ID(12) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {285 150} {ID(12) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {400 150 300 150} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {390 190 410 210} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) Heir(PIN10) Filled} {}
canvas text {335 193} {ID(13) Type(Pin) Layer(All) PinNum(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {285 200} {ID(13) Type(Pin) Layer(All) PinName(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {400 200 300 200} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
